<!-- proposition des recettes issues du scraping pour les sportifs-->

{% include "modules/header.html" %}

    <!--Header ends-->
    <section class="page-acceuil">
        <div class="container">
            <h2 class="sub-headline">
                <span class="first-letter">N</span>ous
            </h2>
            <h1 class="headline">vous conseillons</h1>
            <div class="headline-description">
                <div class="separator">
                    <div class="line line-left"></div>
                    <div class="asterisk"><i class="fas fa-asterisk"></i>
                    </div>
                    <div class="line line-right"></div>
                </div>
                <div class="single-animation">
                    <h5>pour vous sportif.ve.s</h5>
                </div>
            </div>
        </div>
    </section>
    
    <section class="nutrition">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h1 class="headline headline-dark">Les recettes suivantes :</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>

            <div class="regform"><h1>Le menu des sportif.ve.s</h1></div>
                <div class="main">
                    <div class="nutrition-info-img animate-right">
                         <p>***</p>
                        <ul class="liste_menu_sportif">
                            {% for r in results %}
                            <li>{{r}}</li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>
    </section>
    
    
{% include "modules/footer.html" %}